[Info]
AllColumnIDs=exch_date∧trade_state∧b_etf_trade_type∧acct_no∧etf_id∧prod_code1∧inst_code1∧weight1∧prod_code2∧inst_code2∧weight2∧prod_code3∧inst_code3∧weight3∧prod_code4∧inst_code4∧weight4∧prod_code5∧inst_code5∧weight5∧total_weight∧total_volume∧acct_stock_no∧deposit_unit∧local_serial_no∧b_serial_no∧rsp_code∧rsp_msg∧froz_trans_fee∧froz_diff_fee∧
AllColumnNames=交易日期∧订单交易状态∧交易类型∧客户号∧黄金ETF基金代码∧合约代码1∧合约业务编码1∧重量1∧合约代码2∧合约业务编码2∧重量2∧合约代码3∧合约业务编码3∧重量3∧合约代码4∧合约业务编码4∧重量4∧合约代码5∧合约业务编码5∧重量5∧总重量∧份额∧客户证券账号∧交易单元∧本地编号∧金交所ETF交易编号∧响应代码∧响应信息∧冻结运保费∧冻结溢短∧
AllColumnNamesEn=exch_date∧trade_state∧b_etf_trade_type∧acct_no∧etf_id∧prod_code1∧inst_code1∧weight1∧prod_code2∧inst_code2∧weight2∧prod_code3∧inst_code3∧weight3∧prod_code4∧inst_code4∧weight4∧prod_code5∧inst_code5∧weight5∧total_weight∧total_volume∧acct_stock_no∧deposit_unit∧local_serial_no∧b_serial_no∧rsp_code∧rsp_msg∧froz_trans_fee∧froz_diff_fee∧
AllColumnWidths=100∧100∧100∧100∧120∧90∧100∧81∧88∧100∧83∧88∧100∧86∧87∧100∧85∧87∧100∧90∧94∧90∧127∧92∧96∧136∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧

[setting]
acct_no=Fmt:｜
cust_name=Fmt:｜
b_etf_trade_type=Fmt:FmtCode:b_etf_trade_type｜
etf_id=Fmt:FmtEtfId｜
acct_stock_no=Fmt:｜
deposit_unit=Fmt:｜
exch_date=Fmt:FmtDate｜
inst_code1=Fmt:｜
inst_code2=Fmt:｜
inst_code3=Fmt:｜
inst_code4=Fmt:｜
inst_code5=Fmt:｜
local_serial_no=Fmt:｜
prod_code1=Fmt:｜
prod_code2=Fmt:｜
prod_code3=Fmt:｜
prod_code4=Fmt:｜
prod_code5=Fmt:｜
total_volume=Fmt:FmtInstPrice｜
total_weight=Fmt:FmtInstPrice｜
trade_state=Fmt:FmtCode:b_etf_trade_state｜
weight1=Fmt:FmtMoney｜
weight2=Fmt:FmtMoney｜
weight3=Fmt:FmtMoney｜
weight4=Fmt:FmtMoney｜
weight5=Fmt:FmtMoney｜
froz_trans_fee=Fmt:FmtMoney｜
froz_diff_fee=Fmt:FmtMoney｜